<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke
        android:width="2dp"
        android:color="#89889A" />

    <solid android:color="#20FFFFFF" />
    <corners android:radius="8dp" />
</shape>